RubyGems Navigation menu

ess 1.0.0

Helper classes and methods for creating ESS XML feeds with Ruby.

Gemfile
          gem 'ess', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install ess
  
  
  
  
  
  
  

Authors:

  • Marjan Povolni, Brice Pissard

Owners:

Total downloads 1,988

For this version 683

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - June 14, 2013 (35 KB)
  2. 0.9.3 - June 1, 2013 (27.5 KB)
  3. 0.9.1 - May 20, 2013 (27 KB)

Runtime Dependencies: